지원되는 브라우저

애널리틱스에 액세스할 때 사용할 수 있는 브라우저는 다음과 같습니다.

일반적으로 애널리틱스는 Chrome, Firefox, Edge 및 Safari의 최신 버전 두 가지(순차적)를 지원합니다. 가급적 지원되는 브라우저를 사용하시기 바랍니다.

사용 중인 브라우저에서 최신 애널리틱스 인터페이스가 호환되지 않으면 계정에 알림 메시지가 표시되기도 합니다.

지원되는 브라우저로 업그레이드할 때 애널리틱스에서 제공되는 모든 도구를 사용하려면 쿠키와 자바스크립트가 허용되도록 브라우저의 환경설정을 업데이트해야 할 수 있습니다.

도움이 되었나요?
어떻게 하면 개선할 수 있을까요?